.button_01 a{
	background: url(images/base/main_menu/main_menu_01.jpg);
	display: block;
	height: 40px;
	width: 120px;
	float: left;
}

.button_01 a:hover{
	background: url(images/base/main_menu/main_menu_01.jpg) -120px;
	display: block;
	height: 40px;
	width: 120px;
	float: left;
}

.button_02 a{
	background: url(images/base/main_menu/main_menu_02.jpg);
	display: block;
	height: 40px;
	width: 120px;
	float: left;
}

.button_02 a:hover{
	background: url(images/base/main_menu/main_menu_02.jpg) -120px;
	display: block;
	height: 40px;
	width: 120px;
	float: left;
}

.button_03 a{
	background: url(images/base/main_menu/main_menu_03.jpg);
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_03 a:hover{
	background: url(images/base/main_menu/main_menu_03.jpg) -120px;
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_04 a{
	background: url(images/base/main_menu/main_menu_04.jpg);
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_04 a:hover{
	background: url(images/base/main_menu/main_menu_04.jpg) -120px;
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_05 a{
	background: url(images/base/main_menu/main_menu_05.jpg);
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_05 a:hover{
	background: url(images/base/main_menu/main_menu_05.jpg) -120px;
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}
.button_06 a{
	background: url(images/base/main_menu/main_menu_06.jpg);
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}

.button_06 a:hover{
	background: url(images/base/main_menu/main_menu_06.jpg) -120px;
	display: block;	
	height: 40px;
	width: 120px;
	float: left;
}
.button_07 a{
	background: url(images/base/main_menu/main_menu_07.jpg);
	display: block;	
	height: 40px;
	width: 160px;
	float: left;
}

.button_07 a:hover{
	background: url(images/base/main_menu/main_menu_07.jpg) -160px;
	display: block;	
	height: 40px;
	width: 160px;
	float: left;
}
